I've been trying to make an .lzm module for ophcrack, but so far been unsuccessful, I get errors when doing ./configure is missing the qt4 toolkit..has anyone been able to do this for ophcrack or nessus?

thanks